@charset "UTF-8";
.event-form {
  --ef-color-white: #ffffff;
  --ef-color-black: #030a22;
  --ef-color-red: #e11d48;
  --ef-color-blue-dark: #042778;
  --ef-color-navy: #133960;
  --ef-color-link: #0014FF;
  --ef-color-error: #FF004E;
  --ef-color-hrpro: #1D4079;
  --ef-color-page: #f8fafc;
  --ef-border-radius-s: 4px;
  --ef-border-radius: 8px;
  --ef-border-radius-l: 16px;
  --ef-ff-number: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Helvetica Neue", Arial, sans-serif;
}

body:has(#global-header) {
  padding-top: 40px;
}

@media print, screen and (min-width: 769px) {
  body:has(#global-header) {
    padding-top: 0;
  }
}
.event-form {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  color: var(--ef-color-black);
  background-color: var(--ef-color-page);
}
.event-form * {
  box-sizing: border-box;
}
.event-form .sr-only:not(:focus):not(:active) {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}
.event-form-lead {
  text-align: center;
}
.event-form-lead h2.caution {
  color: var(--ef-color-red);
}
.event-form .section {
  width: min(min(90vw, 860px));
}
.event-form .uk-container {
  max-width: 860px;
  max-width: 920px;
}
.event-form-content {
  width: min(90vw, 65.7142857143rem);
}
.event-form-title {
  padding-block: 40px;
}
.event-form-title h1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  width: fit-content;
  margin: 0 auto;
  font-size: 20px;
  text-align: center;
}
.event-form-title h1:after {
  content: "";
  display: block;
  height: 5px;
  width: 95%;
  background-color: var(--ef-color-blue-dark);
}
.event-form-caution {
  width: 100%;
  margin: 0;
  padding: 1.5rem;
  background: #ebf1f7;
}
@media (min-width: 768px) {
  .event-form-title {
    padding-block: 60px;
  }
}

.event-schedule {
  margin-bottom: 4em;
  /* スケジュールテーブル */
}
@media (min-width: 768px) {
  .event-schedule {
    margin-bottom: 3em;
  }
}
.event-schedule .schedule-table {
  width: 100%;
  overflow: hidden;
  border-collapse: collapse;
}
.event-schedule .schedule-table caption {
  caption-side: top;
  font-size: 1.1428571429rem;
  text-align: left;
  padding-block: 0.5rem;
  font-weight: bold;
}
.event-schedule .schedule-table thead {
  display: none;
  font-weight: bold;
  line-height: 1em;
  color: #fff;
  text-align: center;
}
.event-schedule .schedule-table thead th {
  padding: 1rem 1.2rem;
  color: #fff;
  font-weight: bold;
  font-family: Arial Black, Helvetica, sans-serif !important;
  text-align: left;
  background-color: #64748b;
}
.event-schedule .schedule-table thead th:not(:last-of-type) {
  border-right: 1px solid #9fa8b4;
}
.event-schedule .schedule-table thead th:first-of-type {
  background-color: #334155;
}
.event-schedule .schedule-table thead th:last-of-type {
  background-color: #64748b;
}
.event-schedule .schedule-table tbody tr {
  display: grid;
  grid-auto-flow: row;
  margin-bottom: 1em;
  overflow: hidden;
  border: 1px solid #e5e5e5;
  border-radius: var(--ef-border-radius);
  background-color: var(--ef-color-white);
}
.event-schedule .schedule-table tbody td {
  padding: 1.5rem 1rem;
  vertical-align: middle;
  font-size: 1rem;
}
.event-schedule .schedule-table tbody td:not(:last-of-type) {
  border-bottom: 1px solid oklch(92.9% 0.013 255.508deg);
}
.event-schedule .schedule-table tbody td.id {
  text-align: left;
  font-weight: bold;
  font-family: var(--ef-ff-number);
  color: #132f56;
  background-color: #d3e4fb;
  border-bottom: none;
}
.event-schedule .schedule-table tbody td.date {
  font-family: var(--ef-ff-number);
  text-align: left;
}
.event-schedule .schedule-table tbody td.date strong,
.event-schedule .schedule-table tbody td.date span {
  font-family: inherit;
}
.event-schedule .schedule-table tbody td.date strong {
  font-size: 1.1rem;
}
.event-schedule .schedule-table tbody td.date span {
  color: #999999;
}
.event-schedule .schedule-table tbody td.detail .title {
  margin: 0;
  font-size: 1.2rem;
}
.event-schedule .schedule-table tbody td.detail .title-sub {
  margin: 0.5rem 0 0;
  font-size: 1.1rem;
}
.event-schedule .schedule-table tbody td.detail .company {
  margin-block: 1rem;
  padding: 0;
}
.event-schedule .schedule-table tbody td.detail .company li {
  font-size: 0.85rem;
}
@media (min-width: 768px) {
  .event-schedule .schedule-table thead {
    display: table-header-group;
  }
  .event-schedule .schedule-table tbody tr {
    display: table-row;
  }
  .event-schedule .schedule-table tbody td {
    padding: 1.5rem 1.2rem;
    vertical-align: baseline;
    border: 1px solid oklch(92.9% 0.013 255.508deg);
  }
  .event-schedule .schedule-table tbody td.id {
    background-color: transparent;
    border: 1px solid oklch(92.9% 0.013 255.508deg);
  }
  .event-schedule .schedule-table thead th.id,
  .event-schedule .schedule-table tbody td.id {
    min-width: 5.7142857143rem;
  }
  .event-schedule .schedule-table thead th.date,
  .event-schedule .schedule-table tbody td.date {
    min-width: 11.4285714286rem;
  }
  .event-schedule .schedule-table thead th.detail,
  .event-schedule .schedule-table tbody td.detail {
    max-width: 37.1428571429rem;
  }
  .event-schedule .schedule-table thead th.status,
  .event-schedule .schedule-table tbody td.status {
    max-width: 10rem;
    text-align: center;
  }
}
.signup-header {
  margin-bottom: 24px;
}
.signup-header h3 {
  margin: 0 0 20px;
  padding: 0 0 0 16px;
  font-size: 1.2857142857rem;
  line-height: get-leading(32, 18);
  border-left: 6px solid var(--ef-color-navy);
}
.signup-header h3 b {
  font-size: inherit;
}
.signup-header p {
  margin: 0;
  font-size: 1rem;
  line-height: 1.71;
}
.signup-header p strong {
  font-size: 1.1428571429rem;
}
.signup-header p + p {
  margin-top: 0.5em;
}
.signup-header .help-guide-link {
  display: flex;
  align-items: center;
  gap: 0 9px;
  width: max-content;
  margin-top: 12px;
  color: var(--ef-color-link);
}
.signup-header .help-guide-link:before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 21px;
  background-image: url('data:image/svg+xml, %3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 14.623 21.208"%3E%3Cg id="beginner" transform="translate(-0.5 -0.915)"%3E%3Cpath id="Path_3" data-name="Path 3" d="M7.94,21.6,1.175,14.662A.613.613,0,0,1,1,14.234V2.374a.948.948,0,0,1,1.5-.751L7.932,5.348Z" transform="translate(0 -0.005)" fill="%23faed03"/%3E%3Cpath id="Path_4" data-name="Path 4" d="M12.5,5.318v16.3l6.817-6.942a.611.611,0,0,0,.176-.428V2.411a.956.956,0,0,0-1.522-.746C16.971,2.39,12.88,5.1,12.5,5.318Z" transform="translate(-4.56 -0.019)" fill="%2305ac9c"/%3E%3Cpath id="Path_5" data-name="Path 5" d="M1,2.361V14.433a.929.929,0,0,0,.26.644l6.03,6.262a.929.929,0,0,0,1.354-.016l5.735-6.253a.929.929,0,0,0,.244-.628V2.4a.929.929,0,0,0-1.483-.745L8.146,5.363a.31.31,0,0,1-.364,0L2.466,1.6A.929.929,0,0,0,1,2.361Z" fill="none" stroke="%23030a22" stroke-width="1"/%3E%3C/g%3E%3C/svg%3E');
}

.member-login {
  padding: 32px;
  background-color: #ffffff;
  border-radius: var(--ef-border-radius);
  box-shadow: 0px 5px 12px rgba(3, 10, 34, 0.18);
}
.member-login #CmnLogin1Colum {
  padding: 0;
}
.member-login h3 {
  margin-bottom: 30px;
  font-size: 1.1428571429rem;
  line-height: 1.72;
  font-weight: 400;
}
.member-login h3 b {
  font-size: 1.1428571429rem;
}
@media (min-width: 768px) {
  .member-login {
    padding: 42px 70px 22px;
  }
  .member-login h3 {
    font-size: 1.2857142857rem;
  }
  .member-login h3 b {
    font-size: 1.2857142857rem;
  }
}

.signup {
  display: block;
  padding-block: 60px;
}
.signup:has(.member-login) {
  border-bottom: 1px solid oklch(92.9% 0.013 255.508deg);
}
.signup-panel {
  padding: 24px;
  background-color: #ffffff;
  border-radius: var(--ef-border-radius);
  box-shadow: 0px 5px 24px rgba(3, 10, 34, 0.18);
}
.signup .entry-status {
  width: min(100%, 400px);
  margin: 0;
  padding: 16px;
  color: #64738B;
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
  background-color: #E2E8F0;
}
@media (min-width: 768px) {
  .signup {
    padding-block: 70px;
  }
  .signup h3 {
    margin-bottom: 30px;
  }
  .signup-panel {
    padding: 42px;
  }
  .signup-panel .form-caution {
    width: 80%;
  }
}

.form-table {
  --input-border-color: #64748B;
  --required-width: 26px;
  --input-height: 40px;
  table-layout: fixed;
}
.form-table tr {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 0;
  padding: 24px 0;
}
.form-table th,
.form-table td {
  padding: 0;
  color: var(--ef-color-black);
  font-size: 1rem;
  white-space: normal;
}
.form-table th {
  width: calc(100% - var(--required-width));
  font-weight: 600;
}
.form-table td:first-of-type {
  width: var(--required-width);
}
.form-table td:last-of-type {
  width: 100%;
}
.form-table > :first-child > tr:not(:first-child), .form-table > :not(:first-child) > tr, .form-table > tr:not(:first-child) {
  border-top: 1px solid #E2E8F0;
}
.form-table p {
  font-size: 0.8571428571rem;
  line-height: 1.67;
}
.form-table a {
  color: var(--ef-color-link);
}
.form-table .copy-email {
  display: block;
  margin-top: 16px;
}
.form-table .ZipBtn {
  height: var(--input-height);
  background-color: var(--input-border-color);
}
.form-table .ZipBtn + span {
  display: inline-block;
  margin: 8px 0 0;
}
.form-table .uk-input,
.form-table .uk-select:not([multiple]):not([size]) {
  height: var(--input-height);
  margin: 0;
  padding: 0 16px;
  font-size: 1rem;
  border-color: var(--input-border-color);
  border-radius: calc(var(--ef-border-radius) / 2);
}
.form-table .uk-input::placeholder,
.form-table .uk-select:not([multiple]):not([size])::placeholder {
  color: #94A3B8;
}
.form-table .uk-input.error,
.form-table .uk-select:not([multiple]):not([size]).error {
  border-color: var(--ef-color-error);
  background-color: rgba(255, 0, 78, 0.05);
}
.form-table .uk-input:focus,
.form-table .uk-select:focus,
.form-table .uk-textarea:focus {
  background-color: rgba(226, 232, 240, 0.2);
  border-color: #1e87f0;
}
.form-table .uk-select:not([multiple]):not([size]) {
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="16.971" height="16.971" viewBox="0 0 16.971 16.971"%3E%3Cpath id="Union_2" data-name="Union 2" d="M-284.939-5036.586h-10.666a.666.666,0,0,1-.666-.667.667.667,0,0,1,.666-.667h10v-10a.667.667,0,0,1,.668-.667.667.667,0,0,1,.666.667v10.667a.667.667,0,0,1-.017.15.668.668,0,0,1-.649.516Z" transform="translate(-3351.908 3779.385) rotate(45)" fill="%2364748b"/%3E%3C/svg%3E');
  background-size: 16px 16px;
  background-position: top 12px right 16px;
}
.form-table .note {
  margin: 0 0 12px;
}
.form-table input + .note,
.form-table select + .note,
.form-table label + .note,
.form-table .input-pair + .note,
.form-table .ZipBtn + span + .note {
  margin: 12px 0 0;
}
.form-table .checkboxes {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.form-table .checkbox-label {
  display: flex;
  align-items: center;
  gap: 0 12px;
  padding: 0 0 0 16px;
}
.form-table .checkbox-label input {
  margin: 0;
}
.form-table input[type=checkbox] {
  flex: none;
  --input-border-color: #64748B;
  appearance: none;
  width: 20px;
  height: 20px;
  background-color: var(--white);
  border: 1px solid var(--input-border-color);
  border-radius: 4px;
  transition: background-color 0.2s ease-in-out;
}
.form-table input[type=checkbox]:checked {
  background-color: var(--input-border-color);
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="12.606" height="9.071" viewBox="0 0 12.606 9.071"%3E%3Cpath id="Union_3" data-name="Union 3" d="M4.243,9.193.707,5.657A1,1,0,0,1,2.121,4.243L4.949,7.071,11.314.707a1,1,0,0,1,1.414,1.414L5.657,9.193a1,1,0,0,1-1.414,0Z" transform="translate(-0.414 -0.414)" fill="%23fff"/%3E%3C/svg%3E');
  background-position: center;
}
.form-table span.error {
  display: block;
  width: 100%;
  margin-bottom: 4px;
  color: var(--ef-color-error);
}
.form-table .required {
  display: block;
  width: var(--required-width);
  padding: 3px 0;
  font-size: 0.6428571429rem;
  color: var(--ef-color-error);
  font-weight: 600;
  line-height: 1;
  text-align: center;
  border: 1px solid var(--ef-color-error);
  border-radius: 4px;
  white-space: nowrap;
}
.form-table .input-pair {
  display: grid;
  gap: 12px 16px;
}
.form-table.confirmation th {
  font-weight: 600;
}
@media (min-width: 640px) {
  .form-table .input-pair {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 768px) {
  .form-table {
    --input-height: 46px;
  }
  .form-table tr {
    display: table-row;
  }
  .form-table th,
  .form-table td {
    padding: 24px 0;
    box-sizing: border-box;
  }
  .form-table th {
    width: 30%;
    padding-right: 16px;
    vertical-align: baseline;
  }
  .form-table td:last-of-type {
    width: calc(70% - var(--required-width));
    padding-left: 16px;
  }
  .form-table.confirmation th {
    width: 35%;
  }
  .form-table.confirmation td {
    width: 65%;
  }
}

.form-policy {
  padding: 32px 0 0;
}
.form-policy-caution {
  width: 100%;
  margin: 0;
  padding: 1.5rem;
  background: #ebf1f7;
}
.form-policy h3 {
  margin-bottom: 24px;
  font-size: 1.1428571429rem;
}
.form-policy h4 {
  font-size: 1rem;
}
.form-policy .form-policy-content + h3 {
  margin-top: 36px;
}
.form-policy-content {
  padding: 0 0 0 20px;
  font-size: 1rem;
  line-height: 1.71;
  border-left: 2px solid #94A3B8;
}
.form-policy ul {
  list-style: disc;
  padding: 0 0 0 16px;
}
.form-policy a {
  color: var(--ef-color-link);
}
.form-policy-checkbox {
  padding: 56px 0 32px;
}
.form-policy-checkbox label {
  display: flex;
  align-items: center;
  gap: 0 16px;
  width: fit-content;
  margin: 0 auto;
  font-size: 1.1428571429rem;
}
.form-policy-checkbox input[type=checkbox] {
  flex: none;
  --input-border-color: #64748B;
  appearance: none;
  width: 20px;
  height: 20px;
  background-color: var(--white);
  border: 1px solid var(--input-border-color);
  border-radius: 4px;
  transition: background-color 0.2s ease-in-out;
}
.form-policy-checkbox input[type=checkbox]:checked {
  background-color: var(--input-border-color);
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="12.606" height="9.071" viewBox="0 0 12.606 9.071"%3E%3Cpath id="Union_3" data-name="Union 3" d="M4.243,9.193.707,5.657A1,1,0,0,1,2.121,4.243L4.949,7.071,11.314.707a1,1,0,0,1,1.414,1.414L5.657,9.193a1,1,0,0,1-1.414,0Z" transform="translate(-0.414 -0.414)" fill="%23fff"/%3E%3C/svg%3E');
  background-position: center;
}
.form-policy .error {
  display: block;
  width: fit-content;
  margin: 0 auto 4px;
  color: var(--ef-color-error);
}
.form-policy .boxed-content {
  width: 100%;
  padding: 1.5rem;
  background: #ebf1f7;
}
@media (min-width: 768px) {
  .form-policy {
    padding: 62px 0 0;
  }
  .form-policy ul {
    padding: 0 0 0 30px;
  }
  .form-policy-caution {
    text-align: center;
  }
}

.form-action {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  margin-bottom: 48px;
  color: var(--ef-color-white);
}
@media (min-width: 768px) {
  .form-action {
    gap: 24px;
  }
}

.ef-button-submit {
  --button-fs: 1.1428571429rem;
  --button-pad: 15px 32px;
  display: flex;
  align-items: center;
  width: fit-content;
  padding: var(--button-pad);
  font-size: var(--button-fs);
  font-weight: 600;
  color: var(--ef-color-white);
  text-align: center;
  line-height: 1;
  white-space: nowrap;
  background-color: var(--ef-color-hrpro);
  border: 1px solid var(--ef-color-hrpro);
  border-radius: var(--ef-border-radius-s);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.26);
  transition: all 0.35s ease-in-out;
}
.ef-button-submit small {
  font-size: 69.2307692308%;
}
.ef-button-submit:hover {
  opacity: 1;
  color: var(--ef-color-white);
  background-color: #2857A3;
  box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.37);
}
.ef-button-submit-secondary {
  color: var(--ef-color-hrpro);
  background-color: var(--white);
  border-color: var(--ef-color-hrpro);
}
.ef-button-submit-secondary:hover {
  color: #2857A3;
  border-color: #2857A3;
  background-color: var(--ef-color-white);
}
@media (min-width: 960px) {
  .ef-button-submit {
    --button-fs: 1.2857142857rem;
    --button-pad: 15px 44px;
  }
}

.event-form-progress {
  --ef-progress-grey: #7e91ba;
  width: min(90vw, 65.7142857143rem);
  margin: 0 auto 2.8571428571rem;
}
.event-form-progress .steps {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}
.event-form-progress .steps:before {
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 0.1px);
  display: block;
  width: 100%;
  height: 1px;
  background-color: var(--ef-progress-grey);
}
.event-form-progress .step {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5714285714rem 0.7142857143rem;
  padding: 0.5714285714rem 0.7142857143rem;
  color: rgba(4, 39, 120, 0.5);
  font-weight: 600;
  background-color: var(--ef-color-page);
}
.event-form-progress .step p {
  margin: 0;
  font-size: 0.8571428571rem;
}
.event-form-progress .step .number {
  display: block;
  color: var(--ef-color-blue-dark);
  font-family: "Oswald", sans-serif;
  font-weight: 200;
}
.event-form-progress .step.active {
  color: var(--ef-color-blue-dark);
  background-color: #dae9f5;
  border-radius: 0.8571428571rem;
}
.event-form-progress .step.active .status {
  color: currentColor;
  border-color: currentColor;
}
.event-form-progress .step.done {
  color: var(--ef-color-blue-dark);
}
.event-form-progress .step.done .status {
  color: var(--ef-color-white);
  background-color: var(--ef-color-blue-dark);
}
.event-form-progress .status {
  flex: none;
  display: flex;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid currentColor;
}
.event-form-progress .status:before {
  content: "";
  display: block;
  width: 13px;
  height: 9px;
  align-self: center;
  margin-inline: auto;
  background-color: currentColor;
  mask-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="12.606" height="9.071" viewBox="0 0 12.606 9.071"%3E%3Cpath id="Union_3" data-name="Union 3" d="M4.243,9.193.707,5.657A1,1,0,0,1,2.121,4.243L4.949,7.071,11.314.707a1,1,0,0,1,1.414,1.414L5.657,9.193a1,1,0,0,1-1.414,0Z" transform="translate(-0.414 -0.414)" fill="%23042778"/%3E%3C/svg%3E');
  mask-position: center;
}
@media (min-width: 768px) {
  .event-form-progress .step {
    flex-direction: row;
    align-items: center;
    width: max-content;
    padding: 1.1428571429rem;
  }
  .event-form-progress .step p {
    font-size: 1.1428571429rem;
  }
  .event-form-progress .step.active {
    border-radius: 0.8571428571rem;
  }
}

.event-navigator {
  margin-block: 3em;
}
.event-navigator-actions {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 1rem;
  margin: 0;
  padding: 0;
}
.event-navigator [class^=button-] {
  --button-fs: 1.1428571429rem;
  --button-pad: 15px 32px;
  display: flex;
  align-items: center;
  width: fit-content;
  padding: var(--button-pad);
  font-size: var(--button-fs);
  font-weight: 600;
  color: var(--ef-color-hrpro);
  text-align: center;
  line-height: 1;
  white-space: nowrap;
  background-color: var(--ef-color-white);
  border: 1px solid var(--ef-color-hrpro);
  border-radius: var(--ef-border-radius-s);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.26);
  transition: all 0.35s ease-in-out;
}
.event-navigator [class^=button-]:hover {
  opacity: 1;
  color: var(--ef-color-white);
  background-color: #2857A3;
  box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.37);
}
@media (min-width: 960px) {
  .event-navigator [class^=button-] {
    --button-fs: 1.2857142857rem;
    --button-pad: 15px 44px;
  }
}
.event-navigator .button-main {
  color: var(--ef-color-white);
  background-color: var(--ef-color-hrpro);
}
.event-navigator .button-cancel {
  color: var(--ef-color-white);
  background-color: #FF3300;
  border-color: #FF3300;
}
.event-navigator .button-cancel:hover {
  color: var(--ef-color-white);
  background-color: #ffaa00;
  border-color: #ffaa00;
}

.event-form-banner {
  margin-block: 5rem;
  text-align: center;
}
